Bug 877496 - After upgrade katello services need to be manually started
After upgrade katello services need to be manually started
Status: CLOSED CURRENTRELEASE
Product: Subscription Asset Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
1.2
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: sachua
ecs-bugs
:
Depends On:
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-11-16 12:05 EST by Og Maciel
Modified: 2014-06-18 03:29 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-11 19:33:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Og Maciel 2012-11-16 12:05:13 EST
Description of problem:

Usually we follow the documentation for katello to upgrade headpin, but currently one needs to manually start all services after an upgrade to latest code:

katello-service start

Current headpin documentation mirrors katello's: https://fedorahosted.org/katello/wiki/Upgrade

My request is that, after running the upgrade command, the user should then start all services by running katello-service start

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.